| TagLib 1.13 |  |

Classes | Namespaces
tstring.h File Reference
`#include "taglib_export.h"`
`#include "taglib.h"`
`#include "tbytevector.h"`
`#include <string>`
`#include <iostream>`
Include dependency graph for tstring.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::String
| A wide string class suitable for unicode. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.